.news__wrapper {
    margin-bottom: 50px;
}

.news__list {
    margin: 0;
    margin-top: 2.375em;
    display: grid;
    gap: 2em;
    list-style: none;
    grid-template-columns: repeat(auto-fill, minmax(290px, 1fr));
}

.news__item {
    position: relative;
}


.news__item-link {
    border-radius: 1em;
    display: flex;
    flex-direction: column;
    height: 100%;

    transition: all .3s;
}

.news__item-link:hover {
    background-color: #3c3c3c;
}

.news__item-img {
    display: block;
    flex-shrink: 0;
    padding-bottom: 69.17%;
    position: relative;
}

.news__item-img img {
    border-radius: 1em;
    height: 100%;
    left: 0;
    object-fit: cover;
    position: absolute;
    top: 0;
    width: 100%;
}

.news__item-content {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    padding: 1em;
    color: #fff;
}

.news__item-title {
    font-size: 1em;
    font-variation-settings: "wght" 550, "wdth" 100;
    font-weight: 550;
    line-height: 150%;
}

.news__item-link:hover .news__item-title {
    color: #029D7A;
}

.news__item-data {
    padding-top: 1.25em;
    margin-top: auto;
    font-size: .875em;
    line-height: 143%;
}

.news .link__card {
    background-color: #3c3c3c;
    color: #fff;
    padding: 1em;
    border-radius: 1em;
    display: flex;
    flex-direction: column;
    transition: all .3s;
}

.link__card:hover {
    opacity: 0.8;
}

.link__card-img {
    display: block;
    width: 100%;
}

.link__card-title {
    margin-top: auto;
    padding-top: 2em;
    font-size: 1em;
    font-variation-settings: "wght" 550, "wdth" 100;
    font-weight: 550;
    line-height: 150%;
}

.mrg__top__16 {
    margin-top: 16px;
}

.news__hidden {
    opacity: 0.5;
}